package com.persagy.adm.diagram.core.model.logic;

import com.google.gson.annotations.Expose;

/**
 * 容器的动态组配置
 * @author zhaoyk
 */
public class DynGroup {

	/**
	 * 动态源，可选值：floor | building | mainPipe:id | containerElement:id
	 */
	@Expose
	private String dynSource;

	/**
	 * 分组标签的位置, top | bottom | left | right
	 */
	@Expose
	private String labelPosition;

	public String getDynSource() {
		return dynSource;
	}

	public void setDynSource(String dynSource) {
		this.dynSource = dynSource;
	}

	public String getLabelPosition() {
		return labelPosition;
	}

	public void setLabelPosition(String labelPosition) {
		this.labelPosition = labelPosition;
	}

}
